/* Custom stylesheet */

html, body{
  height: 100%;
  width: 100%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-font-family: WebsiteFont;
  -moz--font-family: WebsiteFont;
  -o-font-family: WebsiteFont;
  font-family: WebsiteFont;
}

.view {
  width: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.carousel-control-prev,
.carousel-control-next{
  padding-bottom: 30px;
}

.carousel-indicators{
  bottom: -20px;

}
.carousel-inner > .carousel-item > .view > img {
  margin: auto;
}
.carousel-caption {
  text-align: center;
  margin: 0;
  bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  position:static;
  color: white;
  background-color: black;
}

#Galerie{
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
}

#YoutubeFrame{
  width: 70%;
  height: 35vw;
}

#Alexander{

}
.Alexander.visible{
  visibility: visible;
}
#Kim{
  display: none;
}
.Kim.visible{
  visibility: visible;
}
#Johannes{
  display: none;
}
.Johannes.visible{
  visibility: visible;
}
#Valentin{
  display: none;
}
.Valentin.visible{
  visibility: visible;
}

#BildAlex{
  width: 80%;
  padding: 0;

}
#BildKim{
  width: 80%;
  padding: 0;
}
#BildValentin{
  width: 80%;
  padding: 0;
}
#BildJohannes{
  width: 80%;
  padding: 0;
}



#AboutUs_Pictures{
  margin-left: 10%;
  width: 80%;
}
#AboutUs_Background{
  /*background: rgb(0,0,0,1);*/
}

#BildUU{
  width: 25%;
  padding: 0;
}

#GalerieBottom{
  height: 10vw;
  width: 100%;
  background-color: black;
  margin: 0;
}

#Uberuns{
  width: 100%;
}

@font-face {
  font-family: 'WebsiteFont';
  src: url('../Schriftart/MavenPro-Regular.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
  font-family: 'WebsiteFont';
  src: url('../Schriftart/MavenPro-Bold.ttf') format('truetype');
  font-weight: bold;
}

.Background1{
  width: 100%;
  height: 100%;
  background: url('../img/Background.jpg')no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}
.Background2{
  width: 100%;
  height: 70%;
  background: url('../img/Background2.jpg') no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}
.Background3{
  width: 100%;
  height: 30%;
  background: url('../img/Background3.jpg') no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;
	position:relative;
	overflow:hidden;
}


.content{
  margin: 0 auto;
  padding: 50px;
  width: 50%;
  background: #aaa;
}

.text-center {
  text-align: center;
}

ul {
  list-style: none;
  padding-inline-start: 0;
}

.Neuigkeiten {
  width: 100%;
  height: auto;
  bottom: 0;
  background: white;
}
#Neuigkeit1{
  background: url('../img/Single_So_wie_du_bist.jpg') no-repeat center center fixed;
  background-size: contain;
  background-attachment: scroll;
  width: 100%;
  height: 20vw;
}

#spotify{
  text-align: center;
  align-items: center;
  justify-content: center;
}

#youtube{
  text-align: center;
  align-items: center;
  height: 50vw;
}

/*Contact*/
#Contact {
  background: url('../img/Bild_062.jpg')no-repeat center fixed;
  background-size: cover;
  background-position: top center;
  background-attachment: fixed;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}
.hero-text {
  background-color:rgba(0, 0, 0, 0);
  padding: 2%;
  margin-bottom: 5%;
  position: absolute;
  bottom: 0;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
}
h1 {
  color: #fff;
  font-family: WebsiteFont;
  font-size: 300%;
}
h2 {
  color: black;
  font-family: WebsiteFont;
  font-size: 250%;
}
h3 {
  color: black;
  font-family: WebsiteFont;
  font-size: 150%;
}
h4 {
  color: black;
  font-family: WebsiteFont;
  font-size: 100%;
}

#Footerlogo{

}

.heading-text{
  background-color: white;
  height: auto;
  padding: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.normal-text {
  background-color: white;

}

.MainText {
  color: black;
  width: 100%;
  padding-left: 5%;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: left;
  text-align: left;
}

/*Impressum*/
#Impressum {
  background: url('../img/Background.jpg');
  background-size: cover;
  background-position: center;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}

/* About us */
#About {
  background: url('../img/Bild_054.jpg') no-repeat bottom fixed;
  background-size: cover;
  background-position: top;
  background-attachment: fixed;
  height: 60%;
  width: 100%;
  position: relative;
  z-index: 999999999;
}

/*About Text*/

#Text .overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "WebsiteFont";
  font-size: 20px;
}

#Text > #About_Bild {
  display: block;
  position: relative;
  float: left;
  width: 40%;
  color: black;
}
#Text >  #About_Text {
  display: block;
  position: relative;
  float: left;
  width: 60%;
  color: black;
}

#Text > #About_Bild {
  background: url('../img/valeundich.png');
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: top;
  padding-top: 30%;
  margin-top: 50px;
}

#Text > #About_Text {
  background: rgba(0,0,0,0);
  background-size: cover;
  background-repeat: repeat;
  background-position: bottom;
  padding-top: 30%;
}

/* Hero */
#hero {
  height: 30%;
  width: 100%;
/*  padding-top: 40%;*/
  position: relative;
  background-color: transparent;
  top: 40%;
  transform: translateY(-40%);
}
#imp {
  height: 30%;
  width: 100%;
  position: relative;
  background-color: transparent;
}

#PictureLink {
  height:25%;
  width: 25%;
}


/* Icon Row*/
#iconRow {
  background: white;
  padding-top: 30px;
  padding-bottom: 30px;
  margin: 0;
  position: absolute;
  width:100%;
}

/* Pics */
#pics > #Hortenzien, #Hintersee {
  display: block;
  position: relative;
  float: left;
  width: 50%;
  color: #fff;
}

#pics > #Hortenzien{
  background: url('../img/DSC_7093.jpg');
  background-size: cover;
  background-position: center bottom;
  padding-top: 30%;
}

#pics > #Hintersee{
  background: url('../img/DSC_5354.jpg');
  background-size: cover;
  background-position: center bottom;
  padding-top: 30%;
}

#pics > #Italy, #Winter {
  display: block;
  position: relative;
  float: left;
  width: 50%;
  color: #fff;
}

#pics > #Italy{
  background: url('../img/DSC_8025.jpg');
  background-size: cover;
  background-position: center bottom;
  padding-top: 30%;
}

#pics > #Winter{
  background: url('../img/DSC_4913.jpg');
  background-size: cover;
  background-position: center bottom;
  padding-top: 30%;
}

#pics .overlay {
  background: rgba(0,0,0,0.3);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: "WebsiteFont";
  font-size: 20px;
}


.container-fluid {
  padding-right:0px;
  padding-left:0px;
  margin-right: 0;
  margin-left: 0;
}
.row {
  padding: 0;
  margin: 0;
}

/* Navigation Menu */

.custom-navigation {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  height:  70px;
  width: 100%;
  padding: 0;
  top: 0;
  margin: 0;
  z-index: 999999999;
}

.custom-navigation #logo {
  color: #fff;
  padding: 12px 0 0 30px;
  font-family: "WebsiteFont";
  font-size: 30px;
}

.custom-navigation #links,#logo {
  display: inline-block;
}

.custom-navigation #links {
  list-style: none;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  padding: 20px 25px 0 0;
  font-family: WebsiteFont;
}

/*Custom visible class*/
.custom-navigation > #links.visible {
  background: rgba(0, 0, 0, 0.9);
  height: 500%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.custom-navigation #links > li {
  display: inline-block;
  color: #fff;
  padding-right: 20px;
}

.custom-navigation #links.visible > li {
  display: block;
  padding-right: 0;
  margin-top: 15px;
  font-size: 20px;
}

.column{
  text-align: center;
}

.column1{
  width: 50%;
  padding-left: 0px;
}
.column2{
  width: 50%;
  padding-left: 10px;
}
.column3{
  width: 25%;
  padding-left: 10px;
}


/*Footer*/
#footer {
  background: black;
  height: auto;
  width: 100%;
  padding: 30px;
}
#footer h4 {
  font-size: 18px;
  color: #fff;
}

@media screen and (max-width: 460px){
  #PictureLink{
    font-size: 70%;
  }

  .custom-navigation #logo{
    padding-left: 15px;
  }
}


/* Media Queries    767px*/
@media screen and (max-width: 992px) {
  /* Mobile Nav */
  #hamburger, #close {
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px 25px;
    z-index: 9999999;
  }
  .Background1{
    background-attachment: scroll;
    background-size: cover;
  }
  .Background2 {
    height: 500px;
    background-attachment: scroll;
    background-size: cover;
  }
  .Background3 {
    height: 300px;
    background-attachment: scroll;
    background-size: cover;
  }
  .carousel-inner > .carousel-item > .view > img {
    width: 100%;
    height: auto;
    margin: auto;
  }

  .column3{
    width: 50%;
  }

  h1 {
    color: #fff;
    font-family: WebsiteFont;
    font-size: 170%;
  }
  h2 {
    color: black;
    font-family: WebsiteFont;
    font-size: 160%;
  }
  h3 {
    color: black;
    font-family: WebsiteFont;
    font-size: 100%;
  }

  #Galerie{
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
  }
  #YoutubeFrame{
    width: 90%;
    height: 45vw;
  }

  #About{
    background-attachment: inherit;
    background-position: bottom;
    -webkit-background-position: top;
    -moz-background-position: top;
    -o-background-position: top;
  }

  #Contact{
    background-attachment: inherit;
    background-position: bottom;
    -webkit-background-position: top;
    -moz-background-position: top;
    -o-background-position: top;
  }

  #iconRow{
    height: 50%;
    width: 100%;
    align-content: center;
    align-items: center;
    position: relative;
  }
  #PictureLink{
    margin: 0;
    height: 50%;
    width: 50%;
    align-items: center;
  }

  .custom-navigation > #links {
    display: none;
    padding: 0;
  }
  #Neuigkeit1{
    height: 30vw;
  }

  #close {
    display: none;
  }

  #hero > #hero-text > h1 {
    font-size: 24px;
  }

  .sm-dev-padding{
    padding-top:  0px;
  }

  #pics > #netz, #Annanass {
    display: block;
    width: 100%;
  }
}
@media(min-width: 992px) {
  #hamburger,#close {
    display: none;
  }
}
